  @font-face {
    font-family: Vertigo;
    src: url(../VertigoPlusFLF.ttf);
  }
  
  .Zone_Plateaux {
    padding-top: 115px;
  }

  .Row {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-bottom: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .Nom {
    display: block;
    font-family: TitreFont;
    font-size: 40px;
    border-radius: 5px;
    color: white;
    width: fit-content;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgba(0, 0, 0, 0.445);
    padding: 5px;
  }

  @keyframes Affichage {
    0% {
      transform: scale(0);
    }
  
    100% {
      transform: scale(1);
    }
  }

  .Content {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: Vertigo;
    font-size: 25px;
    padding: 15px;
    color: white;
    background-color: rgba(0, 0, 0, 0.445);
    border: 1px solid white;
    animation: Affichage 1s ease 0s 1 normal forwards;
    width: 900px;
  }

  @media screen and (max-width: 800px) {
   .Content {
     font-size: 20px;
  }
}

  .PlateauNom {
    text-align: center;
    border-bottom: 1px solid rgb(207, 203, 203);
  }

  .Ajouter_Panier {
    font-family: Vertigo;
    font-size: 25px;
    color: white;
    margin-top: 25px;
    border: 1px solid white;
    border-radius: 5px;
    background-color: #231F20;
    padding: 5px;
    margin-bottom: 15px;
    cursor: pointer;
  }

  .question {
    color:white;
    margin-left: 5px;
    background-color:#231F20;
    width:22px;
    height:22px;
    display:inline-block;
    position: relative;
    border-radius:100%;
    font-size:19px;
    text-align:center;
    border: 1px solid white;
    font-family: initial;
    cursor: pointer;
  }

  .question_show {
    background-color: #231F20;
    border: 1px solid white;
    padding: 5px;
    width: 200px;
    visibility: hidden;
    text-align: center;
    position: absolute;
    right: 60px;
    z-index: 1;
  }

  a.question:hover .question_show {
    font-family: Vertigo;
    font-size: 23px;
    visibility: visible;
  }

  .date_retrait {
    color: white;
    background-color: #231F20;
    border: 1px solid white;
    border-radius: 5px;
    width: 100px;
    font-family: Vertigo;
    font-size: 23px;
    margin-top: 5px;
  }

  .personne {
    color: white;
    background-color: #231F20;
    border: 1px solid white;
    font-family: Vertigo;
    font-size: 23px;
  }

  .CheckOptions {
    accent-color: #231F20;
  }

  .rowText {
    display: flex;
    margin-top: 15px;
  }

  .leftBox {
    align-self: center;
    text-align: left;
    width: 50%;
  }

  .rightBox {
    align-self: center;
    text-align: right;
    width: 72%;
  }

  .Options {
    margin-top: 5px;
  }